import { Component } from '@angular/core';
import { NavController } from '@ionic/angular';

@Component({
    templateUrl: './module1.component.html',
})
export class Module1Component {

    constructor(
        private navCtrl: NavController,
    ) {
    }

    onNavigate(url: string) {
        this.navCtrl.navigateForward(url);
    }
}
